<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    tools:context="com.keyboard.skinning.cool.activity.AllActivity">

    <ImageView
        android:id="@+id/back"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_marginTop="35dp"
        android:paddingStart="5dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:src="@drawable/white_back"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.keyboard.skinning.cool.tools.MyTextView
        android:id="@+id/class_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="18sp"
        app:apply_font="true"
        app:layout_constraintBottom_toBottomOf="@id/back"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/back" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/back" />

</androidx.constraintlayout.widget.ConstraintLayout>